
/* name */
"1td-jX-EwQ.title" = "Nom";

/* Tags */
"2Me-hq-oBz.title" = "Balises";

/* matches */
"3yb-Yo-6Ri.title" = "correspondances";

/* begins with */
"68p-e3-2ZT.title" = "Commence par";

/* Other */
"6Qh-GT-opr.title" = "Autre";

/* contains */
"6xh-da-qXI.title" = "contient";

/* Italic Slope */
"7Ll-Bd-fIc.title" = "Pente d’italique";

/* of the following are true */
"8dU-EK-Jz6.title" = "des suivantes sont vraies";

/* Add Filter */
"Bqe-kJ-F6J.title" = "Ajouter un filtre";

/* Cap Height */
"Dub-qt-hdm.title" = "Hauteur des capitales";

/* is not */
"FJT-lC-3EF.title" = "n’est pas";

/* Slant Height */
"HTV-59-apq.title" = "Hauteur de l’inclaison";

/* is */
"ISB-Jd-xbi.title" = "est";

/* x-Height */
"JDl-nR-ECb.title" = "Hauteur d’x";

/* Baseline */
"MR0-tr-pAG.title" = "Ligne de pied";

/* None */
"N43-Id-FyT.title" = "Aucun(e)";

/* All */
"SPQ-D8-L81.title" = "Tout";

/* Tags */
"TMU-Vo-HNX.title" = "Balises";

/* contains */
"UdX-gd-t1y.title" = "contient";

/* Any */
"lxJ-QQ-DdQ.title" = "N’importe lequel";

/* Ascender */
"ohw-x2-ftd.title" = "Hauteur des ascendantes";

/* Italic Angle */
"sFL-94-gHz.title" = "Inclinaison de l’italique";

/* Custom Name */
"smf-fi-Vvr.title" = "Nom personnalisé";

/* Metrics type */
"u3Y-rm-ZEf.title" = "Type de mesures";

/* Body Height */
"uQR-AN-mMY.title" = "Corps de la police";

/* Descender */
"wj1-oP-3Xe.title" = "Longueur des descendantes";

/* ends with */
"wzp-nA-Gnx.title" = "terminé par";

/* Scope */
"zEX-NY-1Xp.title" = "Étendue";
